[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.IntersectClipRect

## Declaration

Source position: winapih.inc line 174

`public function TWidgetSet.IntersectClipRect(`
`dc: HDC;`
`Left: Integer;`
`Top: Integer;`
`Right: Integer;`
`Bottom: Integer`
`):Integer; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .